1.11M Members

want to use mysqli

 
0
 

i currently using mysql for database i want to use mysqli can any one tell me any other php server is required for it or i can use it in my bitnami wampstack 5.3.17.0 apache server.

 
0
 

SHould be fine, depending on the version of php - but should be up to date. mysqli been out a while now: v5.0.0 I believe.

 
0
 

@diafol
can you please expalin me what you wnat to say

 
0
 

SImple, look at the php.net manual for mysqli_ functions and start using it.

Your php version if >= 5.0.0 will support it.

 
0
 

@diafol
I am using apache server 5.3.17.0

 
1
 

dw11 No - PHP not Apache. do a phpinfo() in one of your pages to see what version of php you're running. You should see something like:

Attachments
 
0
 

@diafol
thak you for your help i see what you have told me my php version is 5.3.17 i can use mysqli can you suggest any websites from where i can learn how to use mysqli in php
thank you again

 
0
 

The php.net manual should be your first stop. It pretty much tells you what you need to know. Pritaeas has got an article in 'Code Snippets' too.

Question Answered as of 1 Year Ago by diafol
You
This question has already been solved: Start a new discussion instead
Post:
Start New Discussion
View similar articles that have also been tagged: